#include <stdio.h>
#include <stdlib.h>

int main()
{
   int p,n,i,L;
   printf("Unesi broj stalaktita u pecini:");
   scanf("%d",&n);
   int vs[n];
    printf("Unesi Pericinu visinu:");
   scanf("%d",&L);
   for(int i=0;i<n;i++)
   {
    printf("Unesi visinu %d. stalaktita:",i+1);
    scanf("%d",&vs[i]);
   }
for(int i=0;i<n;i++)
{
if(vs[i]<=L)
{
printf("%d",i+1);
return 0;
}
}
    printf("-1");
}